const app = getApp();
const util = require("../../utils/util");
Page({
  data: {
    status:0,
  },
  onLoad: function (options) {
    this.setData({status:options.status})
  },
  seeCard(){
    if (app.globalData.userInfo){
      wx.navigateTo({
        url: '/pages/growthCard/index'
      })
    }else{
      // 静默登录
      util.silentLogin().then(res => {
        wx.navigateTo({
          url: '/pages/growthCard/index'
        })
      })
    }
  }
})